<template>
    <div class="login Aligner col-12">
        <div class="mb-4">
            <router-link :to="{name: 'Jawaban1'}"><h1>Jawaban Soal Tes No 1</h1></router-link>
            <router-link :to="{name: 'Login'}"><h1>Jawaban Soal Tes No 2</h1></router-link>
        </div>
    </div>
</template>
